
<div class="lightBack moreBtm">
  <div class="controlPanel">
    <div class="pageTitle subNormal roboRegular paddingFull whiteBack">Control Panel</div>
    <div class="managerPanel borderTop">
      <ul class="options small paddingFull" ng-controller="settingsController" >
        <li>
          <label for="sim1" class="pointer">
            <div class="checkbox midBlock">
              <input  type="checkbox" checked id="sim1"
                      ng-model="isNotificationSimulation" ng-click="simulateNotification()">
              <div class="box"></div>
            </div>
            <span class="midBlock marginLeftSrt smallText">Notification Simulator</span>
          </label>
        </li>
        <li>
          <label for="sim2" class="pointer">
            <div class="checkbox midBlock">
              <input type="checkbox" checked id="sim2" ng-model="isMapDrawSimulation" ng-click="simulateMapDraw()">
              <div class="box"></div>
            </div>
            <span class="midBlock marginLeftSrt smallText">Map Plot Simulator</span>
          </label>
        </li>

        <li>
          <label for="sim3" class="pointer">
            <div class="checkbox midBlock">
              <input type="checkbox" checked id="sim3" ng-model="isvehicleSimulation" ng-click="simulateVehicle()">
              <div class="box"></div>
            </div>
            <span class="midBlock marginLeftSrt smallText">Vehicle-Detection Data Generator</span>
          </label>
        </li>
        <li>
          <label for="sim7" class="pointer">
            <div class="checkbox midBlock">
              <input type="checkbox" checked id="sim7" ng-model="isWholeZoneDataGeneratorSimulationFlag" ng-click="generateDataForWholeZoneAnalytics()">
              <div class="box"></div>
            </div>
            <span class="midBlock marginLeftSrt smallText">Whole-Zone Analytics Data Generator</span>
          </label>
        </li>
        <!--<li>
          <label for="sim4" class="pointer">
            <div class="checkbox midBlock">
              <input type="checkbox" checked id="sim4" ng-model="isLineChartvehicleSimulation" ng-click="simulateLineChartVehicle()">
              <div class="box"></div>
            </div>
            <span class="midBlock marginLeftSrt smallText">Refreshing Metric Dials</span>
          </label>
        </li>-->
     <!--   <li>
          <label for="sim5" class="pointer">
            <div class="checkbox midBlock">
              <input type="checkbox" checked id="sim5" ng-model="isRealTimeLaneChartSimulator" ng-click="simulateRealTimeDataLaneChartSimulation()">
              <div class="box"></div>
            </div>
            <span class="midBlock marginLeftSrt smallText">Refreshing Vehicle-Detection Lane Graph</span>
          </label>
        </li>-->
        <span class="clear"></span>
      </ul>
    </div>
    <!--<div style="width: 400px; padding-left: 19px;">-->
      <!--<div class="searchBox" style="width: 200px">in min-->
        <!--<input class="small ng-pristine ng-untouched ng-valid" type="text" ng-model="trolleyDetails.currentRefreshTrolleyLocationRefreshTime" placeholder="Enter Mac-Address">-->
      <!--</div >-->
      <!--<div style="width: 200px;cursor: pointer" class="formBtns small roboRegular paddingFull">-->
          <!--<div class="save midBlock btn"ng-click="setUpdateRefreshTimeForTrolleyLocation()">Submit</div>-->
      <!--</div>-->
    <!--</div>-->


    <div class="formMain">
      <ul class="form">
        <li>
          <input type="text" class="subNormal" placeholder="Trolley refresh time" ng-model="trolleyDetails.currentRefreshTrolleyLocationRefreshTime">
        </li>
        <li>
          <div class="dropDown timeDropDown whiteBack">
            <div class="head" data-init=0>
              <div class="headTitle">Min</div>
              <div class="sign">
                <img src="images/dropDownArrow.png" alt=""/>
              </div>
              <span class="clear"></span>
            </div>
            <ul class="list">
              <li>Min</li>
              <!--<li>Sec</li>-->
            </ul>
          </div>
        </li>
        <li>
          <div class="formBtns small roboRegular marginLeft">
            <div class="save midBlock btn">SAVE</div>
          </div>
        </li>
        <span class="clear"> </span>
      </ul>
    </div>

  </div>

</div>
